<?
	$query = "SELECT *, DATE_FORMAT(start_date, '%D %M %Y') AS start_date, DATE_FORMAT(end_date, '%D %M %Y') AS end_date FROM event WHERE link_name='".$_GET['link_name']."'";
	$mysqldb1->query($query);
	$event = $mysqldb1->fetchArray();
	
	// FIXES Z-INDEX ISSUES
	if ($event['external'] !=  '') { 
		$event['external'] = str_replace('></embed></object>', 'wmode="opaque"></embed></object>', html_entity_decode($event['external']));
	}
	
	$content = str_replace('#VIDEO#', $event['external'], html_entity_decode($event['content']));
	$content = str_replace('../..', 'http://'.$domain, $content);
?>
<div id="page_frame">
<div id="page_header"><? print $event['name']; ?></div>
<div id="page_content">
<p><em><strong><? print $event['start_date']; ?><? if ($event['end_date'] != '') { print ' to '.$event['end_date']; } ?></strong></em></p>
<? print $content; ?>
<div class="listing_control"><a href="javascript:history.back();"><img src="/website/styles/default/back_large.png" alt="back" width="80" height="30" border="0" /></a></div>
</div>
<div id="page_footer"></div>
</div>